import req from "@/service/http";

// 查询最新抽奖结果和剩余抽奖次数
export const getLotteryRecord = () => {
  return req.get("/act/draw/win-record");
};

// 抽奖
export const drawLottery = params => {
  return req.post("/act/draw/lt-draw", params);
};
